Security enhancements to IP Vault and new Gemini 3.1 Flash Live STS model for Convo mode
cURL
curl --request POST \ --url https://pria.praxislxp.com/api/admin/accounts \ --header 'Content-Type: application/json' \ --header 'x-access-token: <api-key>' \ --data ' { "minimum": true, "page": 1, "pageSize": 50 } '
{ "success": true, "data": [ {} ], "total": 123, "hasMore": true, "page": 123, "pageSize": 123, "message": "<string>" }
Retrieves a paginated list of accounts with institution usage statistics
JWT token passed in x-access-token header
Whether to return minimal account data (bypasses pagination)
Page number (1-based)
x >= 1
Number of results per page
1 <= x <= 5000
Successfully retrieved account list
Request success status
Array of account objects
Total number of matching accounts
Whether more results are available
Current page number
Response message
Was this page helpful?